org.apache.ignite.internal.processors.cache.distributed

## Interface GridCacheMappedVersion

All Known Implementing Classes:
  GridDhtLockFuture, GridDhtTxLocal

    public interface GridCacheMappedVersion

Interface mostly for Near to DHT version mapping.

### Method Summary

All Methods Instance Methods Abstract Methods
`GridCacheVersion` `mappedVersion()` Mapping should occur only if this interface returns a non-null value.

### Method Detail

#### mappedVersion

    @Nullable
    GridCacheVersion mappedVersion()

Mapping should occur only if this interface returns a non-null value.

Returns:
  Mapped version.

2018 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.7.5
Release Date | : June 4 2019